<?xml version="1.0" encoding="unicode" ?>
<Setup MsiPath="POSfor.NET.msi" EULAPath="Eula.rtf" ProductCode="{5B8A87B3-F137-48B4-9009-0A52C94828CB}" >
	<CustomSetupTypes>
		<SetupType _locAttrData="Name,Description" _locID="1" Name="T&amp;ypical" Description="This option installs the runtime and admin components." ADDLOCAL="Runtime,Posdm"/>
		<SetupType _locAttrData="Name,Description" _locID="2" Name="&amp;Complete"  Description="This option installs all features on your machine." ADDLOCAL="ALL"/>
		<SetupType _locAttrData="Name,Description" _locID="3" Name="C&amp;ustom" Description="This option allows you to select the features you want to install."/>
	</CustomSetupTypes>
  <BuiltInHook Name="CheckVersions" />
  <PreInstallHook DllName="setuphook.dll" EntryPoint="PreHook">
    <FileDependency Path="setuphookui.dll" /> 
  </PreInstallHook>
  <MSIProperties>
  </MSIProperties>
  <Feature Name="PLATFORM_BASELINE">
    <RequiredComponent Name="DotNetFx2.0"/>
    <RequiredComponent Name="VCRuntime"/>
  </Feature>
  <PlatformComponents>
    <PlatformComponent _locAttrData="DisplayName" _locID="11" Name="DotNetFx2.0" DisplayName="Microsoft .Net Framework 2.0">
      <InstallOn Win2K="yes" XP="yes" Win2003="yes" Vista="yes" FutureNT="yes"/>
      <Detection Type="DotNetFramework" IgnoreLaterVersions="no">
        <DetectVersion Version="2.0.50727"/>
      </Detection>
    </PlatformComponent>
    <PlatformComponent _locAttrData="DisplayName" _locID="13"  Name="VCRuntime" DisplayName="Microsoft Visual C++ 2005 Redistributable">
      <InstallOn Win2K="yes" XP="yes" Win2003="yes" Vista="yes" FutureNT="yes"/>
      <Detection Type="MsiVersionCheck" IgnoreLaterVersions="no">
        <DetectCode UpgradeCode="{86C9D5AA-F00C-4921-B3F2-C60AF92E2844}" Version="8.0.56336"/>
      </Detection>
      <Executable Name="[srcdir]VCRuntime\vcredist_x86.exe" ReturnType="Win32" CommandLine="/q:a /c:&quot;VCREDI~3.EXE /q:a /c:&quot;&quot;msiexec /i vcredist.msi /quiet&quot;&quot; &quot;" TimeEstimate="60" DiskCost="13000000"/>
    </PlatformComponent>
  </PlatformComponents>
</Setup>
